The groundhog-postgresql package

[Tags: bsd3, library]

This package uses postgresql-simple and postgresql-libpq.


Properties

Versions0.1.0, 0.1.0.1, 0.1.0.2, 0.2.0, 0.3.0, 0.3.0.1, 0.3.0.2, 0.3.1, 0.4.0, 0.4.0.1, 0.4.0.2, 0.4.0.3, 0.4.1, 0.4.2, 0.4.2.2, 0.5.0, 0.5.1, 0.6.0
Dependenciesbase (==4.*), bytestring (>=0.9), containers (>=0.2), groundhog (>=0.1.0 && <0.2.0), monad-control (==0.3.*), pool-conduit (==0.1.*), postgresql-libpq (>=0.6.1 && <0.9), postgresql-simple (==0.2.*), text (>=0.8 && <0.12), time (>=1.1), transformers (>=0.2.1 && <0.4)
LicenseBSD3
AuthorBoris Lykah <lykahb@gmail.com>
MaintainerBoris Lykah <lykahb@gmail.com>
StabilityNon-stable
CategoryDatabase
Upload dateSun Sep 23 11:27:05 UTC 2012
Uploaded byBorisLykah
Downloads1328 total (113 in last 30 days)

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees